<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Uso CSS</title>
    <link rel="stylesheet" href="./estilos1.css">
</head>

<body>
    Hola
    <div id="first">
        <p>Párrafo</p>
    </div>
    <div id="second">
        <span>¿Capa?</span>
    </div>
</body>

</html>